All Data Structures Namespaces Files Functions Variables Pages
game.php File Reference

Go to the source code of this file.

## Variables

const | CURSCRIPT 'game'
if(!$cuser||!$cpass) if($mode== 'quit') | $result = $db->query("SELECT * FROM {$tablepre}players WHERE name = '$cuser' AND type = 0")
if(!$db->num_rows($result)) | $pdata = $db->fetch_array($result)
| $log = ''
| $chatdata = getchat(0,$teamID)
| $llist = ''
while($logtemp=$db-> fetch_array($result)) if(!empty($llist)) if($hp > 0) if($hp<=0) elseif($state==1||$state==2||$state==3) elseif($itms0) | else
| $cmd = $main = ''
if((strpos($action,'corpse')===0||strpos($action,'pacorpse')===0)&&$gamestate < 40) if($hp > 0 &&$coldtimeon &&$showcoldtimer &&$rmcdtime) | if ($club==0)

## Variable Documentation

$chatdata = getchat(0,$teamID)

Definition at line 43 of file game.php.

$cmd = $main = ''

Definition at line 90 of file game.php.

$llist = ''

Definition at line 47 of file game.php.

$log = ''

Definition at line 41 of file game.php.

if (!$db->num_rows($result)) $pdata = $db->fetch_array($result)

Definition at line 19 of file game.php.

$result = $db->query("SELECT * FROM {$tablepre}players WHERE name = '$cuser' AND type = 0")

Definition at line 16 of file game.php.

const CURSCRIPT 'game'

Definition at line 3 of file game.php.

while ($logtemp=$db->fetch_array($result)) if (!empty($llist)) if ($hp > 0) if ($hp<=0) elseif ($state==1||$state==2||$state==3) elseif ($itms0) else

Initial value:
{
$mode = 'command'

Definition at line 86 of file game.php.

if ((strpos($action,'corpse')===0||strpos($action,'pacorpse')===0)&&$gamestate< 40) if ($hp > 0 &&$coldtimeon &&$showcoldtimer &&$rmcdtime) if($club==0)

Definition at line 107 of file game.php.